﻿/*<meta Version="7" conditions="" />*/

/* Same as default.css, but without vertical borders */

mcTableStyle
{
	name: structural;
	border-collapse: separate;
	max-id: 3;
}

mcTableColumnStyle
{
	span: 1;
	name: column-1;
	id: 0;
}

mcTableHeadStyle
{
	span: 1;
	name: header-1;
	id: 2;
}

mcTableBodyStyle
{
	span: 1;
	name: body-1;
	id: 1;
}

mcTableFootStyle
{
	span: 1;
	name: body-2;
	id: 3;
}

/* Cell Styles: */

.TableStyle-structural
{
	line-height: 1.42857143;
	margin-bottom: 21px;
}

.TableStyle-structural .Column-column-1
{
	
}

.TableStyle-structural .Head-header-1
{
	
}

.TableStyle-structural .HeadA-column-1-header-1,
.TableStyle-structural .HeadB-column-1-header-1,
.TableStyle-structural .HeadC-column-1-header-1,
.TableStyle-structural .HeadD-column-1-header-1,
.TableStyle-structural .HeadE-column-1-header-1,
.TableStyle-structural .HeadF-column-1-header-1,
.TableStyle-structural .HeadG-column-1-header-1,
.TableStyle-structural .HeadH-column-1-header-1,
.TableStyle-structural .HeadI-column-1-header-1
{
	padding: var(--padding);
	text-align: left;
}

.TableStyle-structural .HeadI-column-1-header-1 p
{
	
}

.TableStyle-structural .HeadE-column-1-header-1 p
{
	
}

.TableStyle-structural .HeadF-column-1-header-1 p
{
	
}

.TableStyle-structural .HeadH-column-1-header-1 p
{
	
}

.TableStyle-structural .HeadD-column-1-header-1 p
{
	
}

.TableStyle-structural .HeadC-column-1-header-1 p
{
	
}

.TableStyle-structural .HeadB-column-1-header-1 p
{
	
}

.TableStyle-structural .HeadA-column-1-header-1 p
{
	
}

.TableStyle-structural .HeadG-column-1-header-1 p
{
	
}

.TableStyle-structural .Foot-body-2
{
	
}

.TableStyle-structural .FootA-column-1-body-2,
.TableStyle-structural .FootB-column-1-body-2,
.TableStyle-structural .FootC-column-1-body-2,
.TableStyle-structural .FootD-column-1-body-2,
.TableStyle-structural .FootE-column-1-body-2,
.TableStyle-structural .FootF-column-1-body-2,
.TableStyle-structural .FootG-column-1-body-2,
.TableStyle-structural .FootH-column-1-body-2,
.TableStyle-structural .FootI-column-1-body-2
{
	padding: var(--padding);
	vertical-align: top;
}

.TableStyle-structural .FootI-column-1-body-2 p
{
	
}

.TableStyle-structural .FootE-column-1-body-2 p
{
	
}

.TableStyle-structural .FootF-column-1-body-2 p
{
	
}

.TableStyle-structural .FootH-column-1-body-2 p
{
	
}

.TableStyle-structural .FootD-column-1-body-2 p
{
	
}

.TableStyle-structural .FootC-column-1-body-2 p
{
	
}

.TableStyle-structural .FootB-column-1-body-2 p
{
	
}

.TableStyle-structural .FootA-column-1-body-2 p
{
	
}

.TableStyle-structural .FootG-column-1-body-2 p
{
	
}

.TableStyle-structural .Body-body-1
{
	
}

.TableStyle-structural .BodyA-column-1-body-1,
.TableStyle-structural .BodyB-column-1-body-1,
.TableStyle-structural .BodyC-column-1-body-1,
.TableStyle-structural .BodyD-column-1-body-1,
.TableStyle-structural .BodyE-column-1-body-1,
.TableStyle-structural .BodyF-column-1-body-1,
.TableStyle-structural .BodyH-column-1-body-1,
.TableStyle-structural .BodyI-column-1-body-1
{
	padding: var(--padding);
	page-break-inside: avoid;
	vertical-align: top;
}

.TableStyle-structural .BodyI-column-1-body-1 p
{
	
}

.TableStyle-structural .BodyB-column-1-body-1,
.TableStyle-structural .BodyE-column-1-body-1
{
}

.TableStyle-structural .BodyB-column-1-body-1 p,
.TableStyle-structural .BodyE-column-1-body-1 p
{
}

.TableStyle-structural .BodyF-column-1-body-1 p
{
	
}

.TableStyle-structural .BodyH-column-1-body-1 p
{
	
}

.TableStyle-structural .BodyD-column-1-body-1 p
{
	
}

.TableStyle-structural .BodyC-column-1-body-1 p
{
	
}

.TableStyle-structural .BodyA-column-1-body-1 p
{
	
}

.TableStyle-structural .BodyG-column-1-body-1 p
{
	
}